.grow1 .cCont1 {
    padding: 8% 4%;
}

.grow1 .cCont1 h3 {
    color: #323232;
    font-size: 0.75rem;
}

.grow1 .cCont1 p {
    color: #666666;
    font-size: 0.65rem;
    text-align: justify;
    margin-top: 0.5rem;
}

.grow1 .cCont1 p span {
    font-family: dincond-mediumregular;
    color: #26a2be;
    font-size: 1.2rem;
}

.grow1 .cCont1 .R {
    max-width: 60%;
    margin: 0 auto;
    margin-top: 1rem;
}

.grow1 .cCont2 {
    padding: 8% 4%;
    width: 100%;
    height: 22.4rem;
    background: url(../img/add/add1-bg.jpg) no-repeat center/100%;
}

.grow1 .cCont2 h3 {
    color: #fff;
    font-size: 0.75rem;
}

.grow1 .cCont2 p {
    color: #fff;
    font-size: 0.65rem;
    text-align: justify;
    margin-top: 0.5rem;
}

.grow1 .cCont2 .card {
    position: relative;
    width: 9.664rem;
    height: 14.034rem;
    background: url(../img/add/add1-group.png) no-repeat center/cover;
    margin: 0 auto;
    margin-top: 1.2rem;
}

.grow1 .cCont2 .card .esBtn {
    position: absolute;
    position: absolute;
    left: 0;
    right: 0;
    top: 2.12rem;
    width: 4.03rem;
    height: 1.68rem;
    margin: 0 auto;
    z-index: 3;
}

.grow1 .cCont3 {
    padding: 0 4%;
    width: 100%;
    height: 23.47rem;
    background: url(../img/add/add1-bg2.jpg) no-repeat center/100%;
}

.grow1 .cCont3 .list {
    margin-top: 0;
    padding-top: 4.5rem;
}

.grow1 .cCont3 .swiper-slide {
    width: 7.22rem;
    height: 15rem;
    background: #fff;
    padding: 5% 4%;
    /* text-align: center; */
}
.grow1 .cCont3 .swiper-slide a {
    overflow-y: auto;
    height: 100%;
    width: 100%;
    display: block;
}

.grow1 .cCont3 .swiper-slide .en {
    width: 2.05rem;
    margin-bottom: 0.3rem;
}

.grow1 .cCont3 .swiper-slide h3 {
    font-size: 0.68rem;
    line-height: 1.2;
    margin-bottom: 0.3rem;
}

.grow1 .cCont3 .swiper-slide p {
    color: #666;
    font-size: 0.53rem;
    line-height: 1.6;
}

.grow1 .cCont3 .swiper-slide .log {
    display: block;
    width: 1.9rem;
    margin: 0 auto;
    margin-top: 0.5rem;
    margin-bottom: 0.2rem;
    /* display: inline-block;
    text-align: center; */
}

.grow1 .cCont3 .swiper-slide h4 {
    color: #333;
    font-size: 0.4rem;
    line-height: 1.4;
    text-align: center;
    font-family: dincond-mediumregular;
    text-transform: uppercase;
}

.grow1 .cCont3 .swiper-slide h5 {
    color: #333;
    font-size: 0.6rem;
    text-align: center;
    line-height: 1.4;
}

.grow1 .cCont3 .swiper-slide span {
    color: #666;
    font-size: 0.34rem;
    text-align: center;
    line-height: 1.2;
    display: block;
}

.grow1 .cCont3 .swiper-slide h6 {
    color: #333;
    font-size: 0.4rem;
    text-align: center;
    line-height: 1.2;
    margin-top: 0.3rem;
}

.grow1 .cCont4 {
    padding: 8% 4%;
    width: 100%;
}

.grow1 .cCont4 .Tit h3 {
    color: #58585e;
    font-size: 0.75rem;
    margin-bottom: 0.2rem;
}

.grow1 .cCont4 .Tit h4 {
    color: #26a2be;
    font-size: 0.75rem;
    text-transform: uppercase;
    font-family: dincond-mediumregular;
}

.grow1 .cCont4 .slideBox {
    padding-top: 1rem;
}

.grow1 .cCont4 .slideBox li {
    float: left;
    width: 7rem;
    margin-bottom: 0.77rem;
}

.grow1 .cCont4 .slideBox li:nth-child(2n) {
    float: right;
}

.grow1 .cCont4 .slideBox li .img {
    width: 100%;
    height: 7.15rem;
    overflow: hidden;
    box-shadow: 0 0 10px rgb(0 0 0 / 7%);
}

.grow1 .cCont4 .slideBox li .img img {
    display: block;
}

.grow1 .cCont4 .slideBox li h4 {
    color: #666;
    font-size: 0.55rem;
    margin: 0.3rem 0;
}

body {
    position: relative;
}

.grow1CardPos-pop {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999;
}

.blur_on {
    filter: blur(2px);
}

.grow1CardPos-pop var {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.grow1CardPos-cont {
    width: 90%;
    box-sizing: border-box;
    padding: 8% 5%;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 20% !important;
    background-color: #fff;
    border-radius: 20px;
}

.grow1CardPos-cont .dtBtn {
    position: absolute;
    left: 0;
    right: 0;
    top: -2rem;
    width: 4.03rem;
    margin: 0 auto;
    transform: translateX(-0.15rem);
    /* height: 1.69rem;
    background: url(../img/add/group-btn.png) no-repeat center/cover; */
}

.grow1CardPos-cont h4 {
    color: #323232;
    font-size: 0.75rem;
}

.grow1CardPos-cont p {
    color: #666666;
    font-size: 0.65rem;
    text-align: justify;
    margin-top: 0.5rem;
}

.grow1CardPos-cont .R {
    width: 11.6rem;
    margin: 0 auto;
    margin-top: 1rem;
}

.grow2 .cCont1 {
    padding: 2.56rem 4%;
    width: 100%;
    height: 35.39rem;
    background: url(../img/add/add2-bg.jpg) no-repeat center/100%;
}

.grow2 .cCont1 .Box1 {
    width: 100%;
    height: 13.14rem;
    padding: 1rem 4%;
    background: url(../img/add/add-box1.png) no-repeat center/100%;
    margin-bottom: 0.6rem;
}

.grow2 .cCont1 .Box1 h3 {
    color: #333;
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: 400;
    text-align: center;
    margin-bottom: 0.2rem;
}

.grow2 .cCont1 .Box1 h4 {
    color: #58585e;
    font-size: 0.75rem;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 0.2rem;
}

.grow2 .cCont1 .Box1 p {
    color: #58585e;
    font-size: 0.55rem;
    line-height: 1.4;
    text-align: center;
}

.grow2 .cCont1 .Box2 {
    width: 100%;
    height: 16.36rem;
    padding: 1rem 4%;
    background: url(../img/add/add-box2.png) no-repeat center/100%;
}

.grow2 .cCont1 .Box2 h3 {
    color: #333;
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: 400;
    text-align: center;
    margin-bottom: 0.3rem;
}

.grow2 .cCont1 .Box2 p {
    color: #58585e;
    font-size: 0.55rem;
    line-height: 1.4;
    text-align: center;
}

.grow2 .cCont1 .Box2 ul {
    text-align: center;
    margin-top: 0.9rem;
    font-size: 0;
}

.grow2 .cCont1 .Box2 ul li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-radius: 15px;
    width: 3.1rem;
    height: 4.1rem;
    background: #fff;
    margin: 0 5px 10px;
    padding: 0.5rem 0.3rem;
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    overflow: hidden;
}

.grow2 .cCont1 .Box2 ul li h5 {
    display: inline-block;
    width: 100%;
    height: 1rem;
    text-align: center;
    vertical-align: middle;
    color: #666;
    font-size: 0.36rem;
    line-height: 1.4;
}

.grow2 .cCont1 .Box2 ul li .ic {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0.4rem;
    width: 50%;
    margin: 0 auto;
    margin-top: 0.3rem;
}

.grow2 .cCont2 {
    padding: 12% 4%;
}

.grow2 .cCont2 h3 {
    color: #333;
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: 400;
    text-align: center;
    margin-bottom: 0.3rem;
}

.grow2 .cCont2 h4 {
    color: #58585e;
    font-size: 0.75rem;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 0.5rem;
}

.grow2 .cCont2 p {
    color: #58585e;
    font-size: 0.55rem;
    line-height: 1.4;
    text-align: center;
}

.grow2 .cCont2 .btn {
    width: 3.5rem;
    height: 1.2rem;
    background: #302f33 url(../img/add/add2-btn.png) no-repeat 0.5rem center/0.47rem;
    border-radius: 5px;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 1rem;
    font-size: .36rem;
    line-height: 1.2rem;
    color: #fff;
    padding-left: 1.2rem;
}

.grow2 .cCont3 {
    width: 100%;
    height: 18.5rem;
    padding: 3.77rem 4%;
    background: url(../img/add/add2-bg2.jpg) no-repeat center;
}

.grow2 .cCont3 h3 {
    color: #fff;
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: 400;
    text-align: center;
    margin-bottom: 0.5rem;
}

.grow2 .cCont3 p {
    color: #fff;
    font-size: 0.55rem;
    line-height: 1.6;
    text-align: center;
    opacity: 0.8;
}

.grow2 .cCont3 p em {
    font-size: 1.4rem;
    font-family: dincond-mediumregular;
}

.popDxWrap {
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    z-index: 99999;
}
.popDxWrap var {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.popDxWrap .pop-cont {
    width: 95%;
    position: absolute;
    left: 0;
    right: 0;
    top: 20% !important;
    margin: auto;
}

.pop-dx1 .pop-cont .L {
    float: left;
    width: 7.4rem;
    height: 11rem;
    border-radius: 10px;
    overflow: hidden;
}

.pop-dx1 .pop-cont .R {
    float: right;
    width: 7.4rem;
    min-height: 13.5rem;
    border-radius: 10px;
    background-color: #fff;
    padding: 4%;
    position: relative;
    margin-top: 3.6rem;
}

.pop-dx1 .pop-cont .R .close {
    width: 1.2rem;
    position: absolute;
    top: -0.2rem;
    right: -0.2rem;
}

.pop-dx1 .pop-cont .R .ic {
    width: 2.88rem;
}

.pop-dx1 .pop-cont .R h3 {
    color: #333;
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: 400;
    margin-top: 0.5rem;
}

.pop-dx1 .pop-cont .R p {
    color: #58585e;
    font-size: 0.55rem;
    line-height: 1.4;
    margin-top: 0.3rem;
}

.pop-dx1 .pop-cont .R ul li {
    position: relative;
    padding-left: 0.5rem;
}

.pop-dx1 .pop-cont .R ul li ::after {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 0.3rem;
    background-color: #fc6205;
    border-radius: 50%;
}

.builePos-pop {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
}

.builePos-pop var {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.5;
}

.builePos-pop .pop-cont {
    width: 100%;
    background-color: #fff;
    /* overflow: hidden; */
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 30;
}

.grow2Cont2Pop .pop-cont {
    padding: 6% 4%;
    box-sizing: border-box;
}

.grow2Cont2Pop .pop-cont .close {
    width: 1.2rem;
    position: absolute;
    top: -1.4rem;
    right: 0.2rem;
}

.grow2Cont2Pop .list .li {
    width: 100%;
    height: 2.5rem;
    border: 1px solid #ebebeb;
    margin-bottom: 0.4rem;
    box-sizing: border-box;
    line-height: 2.5rem;
    font-size: 0;
}

.grow2Cont2Pop .list .li .td {
    width: 100%;
    /* height: 2.5rem; */
    display: inline-block;
    padding: 0 4%;
    vertical-align: middle;
}

.grow2Cont2Pop .list p {
    color: #666666;
    font-size: 0.55rem;
    line-height: 1.2;
}

.grow2Cont2Pop .list p em,
.grow2Cont2Pop .list p i {
    display: inline-block;
    color: #ff9700;
    font-size: 1rem;
    font-family: dincond-mediumregular;
}

.grow2Cont2Pop .bom {
    margin-top: 1.5rem;
}

.grow2Cont2Pop .bom .li {
    padding-bottom: 1.5rem;
}

.grow2Cont2Pop h5 {
    display: block;
    color: #666666;
    font-size: 0.55rem;
    line-height: 1.6;
    margin: 0.8rem 0;
}

.grow2Cont2Pop h5 em {
    display: inline-block;
    color: #ff9700;
    font-size: 1rem;
    font-family: dincond-mediumregular;
}

.grow2Cont2Pop .bom .card h6 {
    color: #666666;
    font-size: 0.55rem;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 0.3rem;
    padding-left: 15px;
    background: url(../img/add/grow2Cont2Pop-ic.jpg) no-repeat 0 8px;
}

.grow3-ins .cCont1 {
    width: 100%;
    height: 17.2rem;
    background: no-repeat center/100%;
    padding: 0 4%;
    padding-top: 6.4rem;
}

.grow3-ins .cCont1 .pos {
    width: 100%;
    height: 10rem;
    background: #fff;
    padding: 1.4rem 1rem;
}

.grow3-ins .cCont1 .pos h6 {
    color: #ff8a00;
    font-size: 0.85rem;
}

.grow3-ins .cCont1 .pos h5 {
    color: #ff8a00;
    font-size: 0.85rem;
    opacity: 0.5;
    font-family: dincond-mediumregular;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
    line-height: 1;
}

.grow3-ins .cCont1 .pos p {
    color: #58585e;
    font-size: 0.55rem;
    line-height: 1.4;
}

.grow4-ins .cCont1 {
    width: 100%;
    height: 17.2rem;
    background: no-repeat center/100%;
    padding: 0 4%;
    position: relative;
}

.grow4-ins .cCont1 .pos {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1.2rem;
    margin: 0 auto;
    width: 92%;
    background: #fff;
    padding: 1.4rem 1rem;
}

.grow4-ins .cCont1 .pos h6 {
    color: #ff8a00;
    font-size: 0.85rem;
}

.grow4-ins .cCont1 .pos h5 {
    color: #ff8a00;
    font-size: 0.85rem;
    opacity: 0.5;
    font-family: dincond-mediumregular;
    text-transform: uppercase;
    margin-bottom: 0.5rem;
    line-height: 1;
}

.grow4-ins .cCont1 .pos p {
    color: #58585e;
    font-size: 0.55rem;
    line-height: 1.4;
    margin-bottom: 0.2rem;
}

.grow4-ins .cCont2 {
    width: 100%;
    padding: 4%;
    position: relative;
    background: #f7f7f7;
}

.grow4-ins .cCont2 .box1 {
    width: 100%;
    background: #fff;
    padding: 1.2rem 0;
    margin-bottom: 0.6rem;
}

.grow4-ins .cCont2 .box1 h3 {
    color: #333;
    font-size: 0.65rem;
    text-align: center;
}

.grow4-ins .cCont2 .box1 img {
    width: 70%;
    margin: 1rem auto;
    display: block;
}

.grow4-ins .cCont2 .box2 {
    width: 100%;
    background: #fff;
    padding: 1.2rem 0;
}

.grow4-ins .cCont2 .box2 h3 {
    color: #333;
    font-size: 0.65rem;
    text-align: center;
}

.grow4-ins .cCont2 .box2 img {
    width: 70%;
    margin: 1rem auto;
    display: block;
}

.grow4-ins .table {
    padding: 4%;
   
}
.grow4-ins .table table{
    table-layout: fixed;
}
.grow4-ins .table h3 {
    width: 100%;
    height: 1.2rem;
    background-color: #26a2be;
    line-height: 1.2rem;
    text-align: center;
    color: #ffffff;
    font-size: 10px;
    font-weight: 400;
}

.grow4-ins .table table th,
.grow4-ins .table table td {
    border: 1px solid #26a2be;
    height: 0.9rem;
    text-align: center;
    padding: 5px;
    font-size: 9px;
    line-height: 1.6;
}


/* 多方共赢样式 */

.bility4 .group {
    margin: 0.64rem 4%;
    overflow: hidden;
}

.bility4 .group .swiper-container {
    height: 6.19rem;
    margin-top: 0;
}

.bility4 .group .bg {
    height: 100%;
    padding: 2.45rem 0.42rem 0 0.42rem;
    box-sizing: border-box;
    background-size: cover !important;
    display: block;
}

.bility4 .group .bg .cn {
    font-size: 0.555rem;
    color: #ffffff;
}

.bility4 .group .bg .en {
    font-size: 0.555rem;
    color: #ffffff;
    opacity: 0.5;
    font-family: dincond-mediumregular;
    line-height: 0.555rem;
    text-transform: uppercase;
    font-weight: bold;
    height: 1.43rem;
}

.bility4 .group .bg img {
    width: 0.21rem;
}

.bility4 .cCont2 {
    height: 21.8rem;
    background: url(../img/sustainability/bg.jpg) no-repeat;
    background-size: cover;
    padding: 4.7rem 4% 0 4%;
}

.bility4 .cCont2 .Box {
    background: #fff;
    padding: 1.06rem 0.64rem;
}

.bility4 .cCont2 .tic {
    width: 1.51rem;
    margin-bottom: 0.47rem;
}

.bility4 .cCont2 #h3_content {
    color: #333333;
    font-size: 0.55rem;
    margin-bottom: 0.85rem;
    line-height: 0.46rem;
}

.bility4 .cCont2 .tu-dt {
    overflow: hidden;
    margin-bottom: 0.75rem;
    display: flex;
    justify-content: space-between;
}

.bility4 .cCont2 .tu-dt .li {
    color: #333333;
    display: inline-block;
    /* width: 50%; */
    font-size: 0.75rem;
    position: relative;
    line-height: 1.8;
    /* margin-right: 0.64rem; */
    letter-spacing: 2px;
}

.bility4 .cCont2 .tu-dt .li.on {
    color: #26a2be;
}

.bility4 .cCont2 .tu-dt .li:nth-child(2) {
    float: right;
    margin-right: 0;
}

.bility4 .cCont2 .tu-dt .li.on:after {
    width: 100%;
}

.bility4 .cCont2 .tu-dt .li:after {
    content: "";
    background-color: #fff;
    border-top: 2px solid #26a2be;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    transition: width 0.3s;
}

.bility4 .cCont2 .tu-dd .txt p {
    color: #666666;
    font-size: 0.65rem;
    text-align: justify;
}

.bility4 .cCont3 {
    padding: 1rem 4% 0 4%;
}

.bility4 .cCont3 .L h3 {
    color: #333333;
    font-size: 0.75rem;
    line-height: 1.2;
    font-weight: 600;
}

.bility4 .cCont3 .L .img1 {
    width: 6.208rem;
    margin-top: 0.43rem;
}

.bility4 .cCont3 .L .img2 {
    width: 1.24rem;
    display: block;
    margin-top: 0.43rem;
    margin-bottom: 1.17rem;
}

.bility4 .cCont3 .R .boxWrap .box {
    background: #f6f6f6;
    padding: 0.64rem;
    margin-bottom: 0.64rem;
}

.bility4 .cCont3 .R .boxWrap .box h4 {
    color: #26a2be;
    font-size: 0.75rem;
    margin-bottom: 0.32rem;
}

.bility4 .cCont3 .R .boxWrap .box .txt p {
    color: #666666;
    font-size: 0.65rem;
    text-align: justify;
}


/* 以人为本样式 */

.bility3 .cCont1 {
    padding: 1.32rem 4%;
}

.bility3 .cCont1 .tips .L h4 {
    color: #333333;
    font-size: 0.75rem;
    line-height: 1.2;
    margin-bottom: 0.6rem;
}

.bility3 .cCont1 .tips .R h3 {
    color: #666666;
    font-size: 0.65rem;
}

.bility3 .cCont1 .tips .R .txt p {
    color: #666666;
    font-size: 0.65rem;
    margin-top: 0.43rem;
}

.bility3 .cCont1 .tips .R .txt p .span1 {
    color: #26a2be;
    font-size: 1.11rem;
    font-family: dincond-mediumregular;
    font-weight: 500;
}

.bility3 .cCont1 .utChart {
    margin-top: 2.1rem;
}

.bility3 .cCont1 .utChart .ut-dt ul {
    display: flex;
    justify-content: space-between;
}

.bility3 .cCont1 .utChart .ut-dt li {
    width: 1.4rem;
    text-align: center;
    line-height: 0;
}

.bility3 .cCont1 .utChart .ut-dt li.on span {
    color: #1387a2;
}

.bility3 .cCont1 .utChart .ut-dt li span {
    color: #666666;
    font-size: 0.56rem;
    line-height: 0.56rem;
    margin-top: 0.21rem;
    display: block;
}

.bility3 .cCont1 .utChart .ut-dt li:nth-child(1) i {
    width: 0.75rem;
    height: 0.85rem;
    background: url(../img/sustainability/ico1.png) no-repeat;
    display: block;
    background-size: 0.75rem 0.85rem;
    margin: auto;
}

.bility3 .cCont1 .utChart .ut-dt li:nth-child(2) i {
    width: 0.83rem;
    height: 0.9rem;
    background: url(../img/sustainability/ico2.png) no-repeat;
    background-size: 0.83rem 0.9rem;
    display: block;
    margin: auto;
}

.bility3 .cCont1 .utChart .ut-dt li:nth-child(3) i {
    width: 0.81rem;
    height: 0.92rem;
    background: url(../img/sustainability/ico3.png) no-repeat;
    display: block;
    background-size: 0.81rem 0.92rem;
    margin: auto;
}

.bility3 .cCont1 .utChart .ut-dt li:nth-child(4) i {
    width: 0.81rem;
    height: 0.83rem;
    background: url(../img/sustainability/ico4.png) no-repeat;
    display: block;
    background-size: 0.81rem 0.83rem;
    margin: auto;
}

.bility3 .cCont1 .utChart .ut-dt li.on:nth-child(1) i {
    background: url(../img/sustainability/ico1on.png) no-repeat;
    background-size: 0.75rem 0.85rem;
}

.bility3 .cCont1 .utChart .ut-dt li.on:nth-child(2) i {
    background: url(../img/sustainability/ico2on.png) no-repeat;
    background-size: 0.83rem 0.9rem;
}

.bility3 .cCont1 .utChart .ut-dt li.on:nth-child(3) i {
    background: url(../img/sustainability/ico3on.png) no-repeat;
    background-size: 0.81rem 0.92rem;
}

.bility3 .cCont1 .utChart .ut-dt li.on:nth-child(4) i {
    background: url(../img/sustainability/ico4on.png) no-repeat;
    background-size: 0.81rem 0.83rem;
}

.bility3 .cCont1 .utChart .ut-dd .Gender {
    height: 8rem;
    background: url(../img/sustainability/yuan1.png) no-repeat center;
    background-size: 8rem 8rem;
    position: relative;
    margin: 2.13rem 0;
}

.bility3 .cCont1 .utChart .ut-dd .Gender:before {
    content: "性别";
    color: #1387a2;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.65rem;
}

.bility3 .cCont1 .utChart .ut-dd .Gender .list dl:nth-child(1) {
    top: 0.8rem;
    left: 0.2rem;
}

.bility3 .cCont1 .utChart .ut-dd .Gender .list dl:nth-child(1)::after {
    content: '';
    position: absolute;
    width: 0.66rem;
    height: 1rem;
    border-left: 1px solid #fb8a0a;
    border-bottom: 1px solid #fb8a0a;
    right: 0;
    top: 1.28rem;
    z-index: -1;
}

.bility3 .cCont1 .utChart .ut-dd .Gender .list dt {
    background: url(../img/sustainability/dt1.png) no-repeat;
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100% 100%;
    color: #fb8c09;
    line-height: 1.1rem;
    text-align: center;
}

.bility3 .cCont1 .utChart .ut-dd>div dl {
    width: 3.41rem;
    height: 1.38rem;
    background-color: #fcfdfe;
    padding: 0.15rem;
    border-radius: 0.64rem;
    position: absolute;
    line-height: 0;
    box-shadow: 0 0 0.42rem 0 rgba(0, 0, 0, 0.1);
    font-size: 0;
}

.bility3 .cCont1 .utChart .ut-dd>div dl dd p em {
    font-size: 0.42rem;
    font-family: dincond-mediumregular;
    line-height: 1;
    display: block;
}

.bility3 .cCont1 .utChart .ut-dd>div dl dt {
    font-size: 8px;
    line-height: 1.1rem;
    display: inline-block;
}

.bility3 .cCont1 .utChart .ut-dd>div dl dd .i {
    font-size: 0.42rem;
    display: block;
    line-height: 1;
    font-family: dincond-mediumregular;
}

.bility3 .cCont1 .utChart .ut-dd>div dl dd {
    vertical-align: top;
    color: #999;
    display: inline-block;
    width: 1.49rem;
    margin-top: 0.15rem;
    margin-left: 0.2rem;
    padding-left: 0.45rem;
    background: url(../img/sustainability/grow3-cont1-ra.png) no-repeat left center;
    background-size: 0.3rem 0.3rem;
}

.bility3 .cCont1 .utChart .ut-dd>div dl:nth-child(2) {
    bottom: 0.8rem;
    right: 0;
}

.bility3 .cCont1 .utChart .ut-dd .Gender .list dl:nth-child(2) dt {
    color: #f74900;
}

.bility3 .cCont1 .utChart .ut-dd>div dl:nth-child(2) dd .i {
    /* background: url(../img/sustainability/grow3-cont1-ra1.png) no-repeat left;
    background-size: 0.23rem 0.23rem; */
}

.bility3 .cCont1 .utChart .ut-dd .Gender .list dl:nth-child(2)::after {
    content: '';
    position: absolute;
    width: 0.66rem;
    height: 1.45rem;
    border-top: 1px solid #fb8a0a;
    border-right: 1px solid #fb8a0a;
    left: 0;
    top: -1.49rem;
    z-index: -1;
}

.bility3 .cCont1 .utChart .ut-dd .Rank {
    height: 8rem;
    background: url(../img/sustainability/yuan2.png) no-repeat center;
    background-size: 8rem 8rem;
    position: relative;
    margin: 2.13rem 0;
}

.bility3 .cCont1 .utChart .ut-dd .Rank:before {
    content: "级别";
    color: #1387a2;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.53rem;
}

.bility3 .cCont1 .utChart .ut-dd .Rank .list dl:nth-child(1) {
    top: -0.94rem;
    left: 0.95rem;
}

.bility3 .cCont1 .utChart .ut-dd .Rank .list dl:nth-child(2) {
    top: .8rem;
    left: 0;
}

.bility3 .cCont1 .utChart .ut-dd .Rank .list dl:nth-child(3) {
    bottom: 0.8rem;
    right: 0;
}

.bility3 .cCont1 .utChart .ut-dd .Rank .list dt {
    background: url(../img/sustainability/dt2.png) no-repeat;
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100% 100%;
    color: #fff;
    line-height: 1;
    padding-left: 0.2rem;
    padding-top: 0.2rem;
}

.bility3 .cCont1 .utChart .ut-dd .Rank .i {
    font-size: 0.42rem;
    display: block;
    line-height: 1;
}

.bility3 .cCont1 .utChart .ut-dd .Rank .list dl:nth-child(1)::after,
.bility3 .cCont1 .utChart .ut-dd .Rank .list dl:nth-child(2)::after {
    content: '';
    position: absolute;
    width: 0.66rem;
    height: 1rem;
    border-left: 1px solid #1645ad;
    border-bottom: 1px solid #1645ad;
    right: 0;
    top: 1.28rem;
    z-index: -1;
}

.bility3 .cCont1 .utChart .ut-dd .Rank .list dl:nth-child(3)::after {
    content: '';
    position: absolute;
    width: 0.66rem;
    height: 1.45rem;
    border-top: 1px solid #1645ad;
    border-right: 1px solid #1645ad;
    left: 0;
    top: -1.49rem;
}

.bility3 .cCont1 .utChart .ut-dd .region {
    height: 8rem;
    background: url(../img/sustainability/yuan3.png) no-repeat center;
    background-size: 8rem 8rem;
    position: relative;
    margin: 2.13rem 0;
}

.bility3 .cCont1 .utChart .ut-dd .region:before {
    content: "地区";
    color: #1387a2;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.53rem;
}

.bility3 .cCont1 .utChart .ut-dd .region .list dl:nth-child(1) {
    top: -0.8rem;
    left: 0.9rem;
}

.bility3 .cCont1 .utChart .ut-dd .region .list dl:nth-child(2) {
    top: .8rem;
    left: 0.1rem;
}

.bility3 .cCont1 .utChart .ut-dd .region .list dl:nth-child(3) {
    bottom: 0.8rem;
    right: 0;
}

.bility3 .cCont1 .utChart .ut-dd .region .list dt {
    background: url(../img/sustainability/dt3.png) no-repeat;
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100% 100%;
    color: #fff;
    line-height: 1;
    padding-top: 0.2rem;
    padding-left: 0.2rem;
}

.bility3 .cCont1 .utChart .ut-dd .region .i {
    font-size: 0.42rem;
    display: block;
    line-height: 1;
}

.bility3 .cCont1 .utChart .ut-dd .region .list dl:nth-child(1)::after,
.bility3 .cCont1 .utChart .ut-dd .region .list dl:nth-child(2)::after {
    content: '';
    position: absolute;
    width: 0.66rem;
    height: 1rem;
    border-left: 1px solid #944514;
    border-bottom: 1px solid #944514;
    right: 0;
    top: 1.28rem;
    z-index: -1;
}

.bility3 .cCont1 .utChart .ut-dd .region .list dl:nth-child(3)::after {
    content: '';
    position: absolute;
    width: 0.66rem;
    height: 1.45rem;
    border-top: 1px solid #944514;
    border-right: 1px solid #944514;
    left: 0;
    top: -1.49rem;
}

.bility3 .cCont1 .utChart .ut-dd .Age {
    height: 8rem;
    background: url(../img/sustainability/yuan4.png) no-repeat center;
    background-size: 8rem 8rem;
    position: relative;
    margin: 2.13rem 0;
}

.bility3 .cCont1 .utChart .ut-dd .Age:before {
    content: "年龄";
    color: #1387a2;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 0.53rem;
}

.bility3 .cCont1 .utChart .ut-dd .Age .list dl:nth-child(1) {
    top: -0.64rem;
    left: 0.9rem;
}

.bility3 .cCont1 .utChart .ut-dd .Age .list dl:nth-child(2) {
    top: 2rem;
    left: 0;
}

.bility3 .cCont1 .utChart .ut-dd .Age .list dl:nth-child(3) {
    left: 0;
    bottom: 0.74rem;
}

.bility3 .cCont1 .utChart .ut-dd .Age .list dl:nth-child(4) {
    bottom: 0.8rem;
    right: 0;
}

.bility3 .cCont1 .utChart .ut-dd .Age .list dt {
    background: url(../img/sustainability/dt4.png) no-repeat;
    width: 1.1rem;
    height: 1.1rem;
    background-size: 100% 100%;
    color: #7c6744;
    line-height: 1;
    padding-top: 0.2rem;
    padding-left: 0.2rem;
}

.bility3 .cCont1 .utChart .ut-dd .Age .i {
    font-size: 0.42rem;
    display: block;
    line-height: 1;
}

.bility3 .cCont1 .utChart .ut-dd .Age .list dl:nth-child(1)::after,
.bility3 .cCont1 .utChart .ut-dd .Age .list dl:nth-child(2)::after {
    content: '';
    position: absolute;
    width: 2.51rem;
    height: 0.77rem;
    border-left: 1px solid #944514;
    border-bottom: 1px solid #944514;
    right: 0;
    top: 1.28rem;
    z-index: -1;
}

.bility3 .cCont1 .utChart .ut-dd .Age .list dl:nth-child(3)::after {
    content: '';
    position: absolute;
    width: 2.51rem;
    height: 0.77rem;
    border-top: 1px solid #944514;
    border-left: 1px solid #944514;
    right: -.3rem;
    top: -0.8rem;
    z-index: -1;
}

.bility3 .cCont1 .utChart .ut-dd .Age .list dl:nth-child(4)::after {
    content: '';
    position: absolute;
    width: 1.45rem;
    height: 0.66rem;
    border-top: 1px solid #944514;
    border-right: 1px solid #944514;
    left: -.3rem;
    top: -0.68rem;
    z-index: -1;
}

.bility3 .cCont2 {
    background: url(../img/sustainability/401445716.jpg) no-repeat;
    padding: 1.77rem 4% 2.45rem 4%;
    background-size: cover;
}

.bility3 .cCont2 .Tit {
    margin-bottom: 1.34rem;
}

.bility3 .cCont2 .Tit h3 {
    color: #fff;
    font-size: 0.75rem;
    line-height: 1;
    margin-bottom: 0.42rem;
}

.bility3 .cCont2 .Tit .tx p {
    color: #fff;
    font-size: 0.65rem;
}

.bility3 .cCont2 .yx {
    margin: 0 -0.384rem;
    width: calc(100% + 0.768rem);
}

.bility3 .cCont3 {
    padding: 1.2rem 0;
}

.bility3 .cCont3 .Box1 {
    padding: 0 4%;
}

.bility3 .cCont3 .Box1 .Top h3 {
    color: #333333;
    font-size: 0.75rem;
    line-height: 1;
    margin-bottom: 1.28rem;
}

.bility3 .cCont3 .tips {
    width: 1.9rem;
    height: 2.11rem;
    line-height: 2.11rem;
    color: #1586a9;
    font-size: 0.65rem;
    background: #cde6ee;
    text-align: center;
}

.bility3 .cCont3 .Box1 .Top .td p {
    color: #666666;
    font-size: 0.65rem;
    margin-top: 0.6rem;
}

.bility3 .group {
    margin: 0.64rem 0;
    overflow: hidden;
}

.bility3 .group .swiper-container {
    height: 6.19rem;
    margin-top: 0;
}

.bility3 .group .bg {
    height: 100%;
    /* padding:2.45rem 0.42rem 0 0.42rem; */
    position: relative;
    box-sizing: border-box;
    background-size: cover !important;
    display: block;
}

.bility3 .group .bg1 {
    position: absolute;
    top: 1rem;
    left: 0.38rem;
}

.bility3 .group .bg .cn {
    font-size: 0.555rem;
    color: #ffffff;
    line-height: 1.2;
    margin-bottom: .2rem;
}

.bility3 .group .bg .en {
    font-size: 0.555rem;
    color: #ffffff;
    opacity: 0.5;
    font-family: dincond-mediumregular;
    line-height: 0.555rem;
    text-transform: uppercase;
    font-weight: bold;
    /* height: 1.43rem; */
}

.bility3 .group .bg img {
    width: 0.21rem;
    position: absolute;
    bottom: .8rem;
    left: 0.38rem;
}

.bility3 .cCont3 .Box2 {
    padding: 1.2rem 4%;
    background: url(../img/sustainability/704.jpg) no-repeat;
    background-size: cover;
}

.bility3 .cCont3 .Box2 .txt p {
    color: #666666;
    font-size: 0.65rem;
    margin-top: 0.43rem;
}

.bility3 .cCont3 .Box2 .txt p:nth-child(1) {
    margin: .6rem 0 0 0;
}

.bility3 .cCont3 .Box2 .posList {
    width: 13.76rem;
    margin: 0.75rem auto 1.81rem auto;
}

.bility3 .cCont3 .Box3 {
    background: url(../img/sustainability/bg1.jpg) no-repeat;
    background-size: cover;
    padding: 1.2rem 4% 0 4%;
}

.bility3 .cCont3 .Box3 .top p {
    color: #666666;
    font-size: 0.65rem;
    margin-top: 0.43rem;
}

.bility3 .cCont3 .Box3 .top img {
    width: 9.11rem;
    margin: 0.85rem auto;
    display: block;
}

.bility3 .cCont4 {
    background: #fcfcfc;
    padding: 1.2rem 4%;
}

.bility3 .cCont4 .Cont h3 {
    color: #666666;
    font-size: 0.75rem;
    margin-bottom: 0.58rem;
}

.bility3 .cCont4 .Cont .txt p {
    color: #666666;
    font-size: 0.65rem;
}

.bility3 .cCont4 .Cont .txt p em {
    color: #26a2be;
    font-weight: bold;
    font-size: 0.75rem;
    /* font-family: dincond-mediumregular; */
}

.bility3 .cCont4 .Cont img {
    margin: 1.17rem auto;
    width: 7.27rem;
    display: block;
}